Vulnerability CVE-2000-0483


Published: 2000-06-15   Modified: 2012-02-12

Description:
The DocumentTemplate package in Zope 2.2 and earlier allows a remote attacker to modify DTMLDocuments or DTMLMethods without authorization.

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
ZOPE -> ZOPE 
Redhat -> Linux powertools 

 References:
ftp://ftp.FreeBSD.org/pub/FreeBSD/CERT/advisories/FreeBSD-SA-00%3A38.zope.asc
http://archives.neohapsis.com/archives/bugtraq/2000-06/0144.html
http://archives.neohapsis.com/archives/bugtraq/2000-07/0412.html
http://www.redhat.com/support/errata/RHSA-2000-038.html
http://www.securityfocus.com/bid/1354
http://www.securityfocus.com/templates/archive.pike?list=1&msg=20000616103807.A3768@conectiva.com.br
http://www.zope.org/Products/Zope/Hotfix_06_16_2000/security_alert
https://exchange.xforce.ibmcloud.com/vulnerabilities/4716

Copyright 2020, cxsecurity.com

 

Back to Top